Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
virt-manager install errors
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Gentoo on ARM
View previous topic :: View next topic  
Author Message
AnuradhaY
n00b
n00b


Joined: 19 Jun 2018
Posts: 3

PostPosted: Tue Jun 19, 2018 9:26 am    Post subject: virt-manager install errors Reply with quote

Hi ,

I am installing virt-manager on Gentoo on ARM processor.
Got into these :

--------------------------
Code:
demouser@pi64 /home $ emerge -1av virt-manager

Local copy of remote index is up-to-date and will be used.
This action requires superuser access...
Would you like to add --pretend to options? [Yes/No] yes
 * Last emerge --sync was 79d 8h 17m 7s ago.

These are the packages that would be merged, in order:

Calculating dependencies... done!

The following keyword changes are necessary to proceed:
 (see "package.accept_keywords" in the portage(5) man page for more details)
# required by virt-manager (argument)
=app-emulation/virt-manager-9999 **

NOTE: The --autounmask-keep-masks option will prevent emerge
      from creating package.unmask or ** keyword changes.

 * In order to avoid wasting time, backtracking has terminated early
 * due to the above autounmask change(s). The --autounmask-backtrack=y
 * option can be used to force further backtracking, but there is no
 * guarantee that it will produce a solution.

!!! All ebuilds that could satisfy ">=net-libs/gtk-vnc-0.3.8[gtk3,introspection,python,python_targets_python3_4(-)?,python_targets_python3_5(-)?,python_targets_python3_6(-)?,-python_single_target_jython2_7(-),-python_single_target_pypy(-),-python_single_target_pypy3(-),-python_single_target_python2_7(-),python_single_target_python3_4(+)?,python_single_target_python3_5(+)?,python_single_target_python3_6(+)?]" have been masked.
!!! One of the following masked packages is required to complete your request:
- net-libs/gtk-vnc-0.7.1::gentoo (masked by: missing keyword)
- net-libs/gtk-vnc-0.7.2::gentoo (masked by: missing keyword)

(dependency required by "app-emulation/virt-manager-9999::gentoo" [ebuild])
(dependency required by "virt-manager" [argument])
For more information, see the MASKED PACKAGES section in the emerge
man page or refer to the Gentoo Handbook.

demouser@pi64 /home $

-----------------------------

Please advise how to solve this ?
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Gentoo on ARM All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum